Subject: Virus/Trojan hoax

From: Vincent Hancock <[email-masked]>
Date: Thu, 5 Dec 1996 17:06:36 -0600

You both have recently posted warnings to UseNet news groups about a
supposed trojan horse named "Penpal Greetings" 

  I can find _NO_ information about this trojan after searching the
Web sites of the majority of the reputable ant-virus/virus-alert
companies.  I am extremely suspicious that this is a variation of the
"Good Times" virus hoax warning that has infiltrated UseNet over the
past three years.

  I would encourage you read the "Good Times Virus Hoax FAQ" located
on the Web at: http://users.aol.com/macfaq/goodtimes.html  to arrive
at your own conclusion.  In essence, it is impossible to get infected
by reading your e-mail.

  BTW, you will notice that the only information that could
authenticate the sender of this warning is a mysterious "SAF-IA"
agency, whose supposed phone number is amazingly missing the area
code.  I request that you each forward my message to the individuals
from whom you received this message as a way to stop this hoax.

  In closing, I understand and appreciate your effort to warn other
users of a potential threat.  However, I would encourage you to
forward any future messages of this type to your local IS department
administrator.  They can then take the appropriate measures to confirm
or debunk the reality of the threat.

  I am cross-posting this message to the news groups in which you
posted your copies of the warnings, and request that any
personal replies be sent via e-mail.
--
This message was written with 100% recycled electrons
---
                  \|^|/
                  (o o)
 ______________ooO_(_)_Ooo_______________
| Vince Hancock: [email-masked]  | 
+----------------------------------------+